.home{width:86px;text-align:center;float:left;}
.kits{width:165px;text-align:center;float:left;}
.parts{width:176px;text-align:center;float:left;}
.videos{width:194px;text-align:center;float:left;}
.step{width:203px;text-align:center;float:left;}
.resources{width:126px;text-align:center;float:left;}
.lgray{font-size:13px;font-family:Geneva, sans-serif;color:#ffffff;background:url(../images/menu-bg.jpg) repeat-x left top;float:left;width:100%;text-transform:uppercase;}
.lgray a{text-decoration:none}
.lgray>li>a{color:#ffffff;font-size:13px;padding:7px 20px 6px;font-family:Geneva, sans-serif;color:#ffffff;margin-bottom:1px;font-weight:bold;}
.lgray>li:hover>a{border-left:none;padding:7px 0 7px 0;margin-bottom:1px;background:#000001 url(../images/saprat.jpg) no-repeat right top;}
.lgray>li:hover>a.sap{background-image:none!important;}
.lgray>li>a.act{border-left:none;background:#000001 url(../images/saprat.jpg) no-repeat right top;padding:7px 26.4px 7px 26.4px;margin-bottom:1px;}
.lgray>li{background:url(../images/saprat.jpg) no-repeat right top;}
.lgray>li>a{padding:7px 0 7px 0;}
.lgray>li.floatr{border-right:0;}
.lgray>li>a img, .lgray li>ul>li>a img{border:0;margin-right:7px}
.lgray>li>a .bubble, .lgray li>a .bubble-alt{font-size:11px;line-height:11px;padding:1px 4px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-left:7px;position:relative;top:-1px}
.lgray>li>a .bubble{color:#fff;background-color:#df0a0a;text-shadow:0 1px #9d0707;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1}
.lgray>li>a .bubble-alt{color:#fff;background-color:#737373;text-shadow:0 1px #505050;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .4), 0 1px #f1f1f1}
.lgray>li:hover>a .bubble{text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.lgray ul>li .bubble{font-size:11px;line-height:14px;padding:1px 4px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;color:#777;border:1px solid #ccc;position:absolute;right:10px}
.lgray>li>a .bubble-top{position:absolute;font-size:11px;line-height:14px;color:#fff;padding:0 3px;right:4px;top:-8px;text-shadow:none;border:1px solid #a00000;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#df0a0a;background-image:-webkit-linear-gradient(top, #f26870, #ec0e23);background-image:-moz-linear-gradient(top, #f26870, #ec0e23);background-image:-o-linear-gradient(top, #f26870, #ec0e23);background-image:-ms-linear-gradient(top, #f26870, #ec0e23);background-image:linear-gradient(top, #f26870, #ec0e23);-webkit-box-shadow:inset 0 1px #ffa7a7;-moz-box-shadow:inset 0 1px #ffa7a7;box-shadow:inset 0 1px #ffa7a7}
.lgray ul{background-color:#000001;padding:13px 20px 13px 20px!important;float:left;width:290px;}
.lgray div ul {width: 100%;}
.lgray>li.floatr>ul{right:-1px;left:auto;}
.lgray>li.floatr>ul ul{left:-127px}
.lgray ul a{color:#fff;font-size:13px;padding:7px 6px 7px 6px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;border-bottom:1px solid #005daa;line-height:20px;text-align:left;}
.lgray ul a:hover{color:#005daa;background:#000001;}
.lgray ul ul li:first-child a{border-top-color:#b3b3b3}
.lgray li>div{background-color:#000001;padding:13px 0 13px 0;}
.lgray>li.floatr>div{right:-1px;left:auto}
.bdr-r{border-right:0px!important;}
.bdr-b{border-bottom:0px!important;}
.lgray h4, .lgray h5{margin:0;padding:0}
.lgray h4{font-size:15px;color:#888;font-weight:normal;margin:10px 10px 5px;padding-bottom:10px;border-bottom:1px solid #e1e1e1}
.lgray h5{font-size:14px;color:#444;font-weight:bold;margin:10px 10px 0}
.lgray ul{list-style:none;margin:7px 10px;padding:0}
.lgray ul a{color:#fff;font-size:13px;padding:4px 6px 4px 6px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;border-bottom:1px solid #005daa;line-height:20px;text-align:left;}
.lgray ul a:hover{color:#005daa;}
.saprat-n{background:none!important;}
.lgray p{color:#555;font-size:12px;line-height:18px;margin:9px 10px;padding:0}
.lgray p a{color:#888;text-decoration:underline}
.lgray p a:hover{color:#555}
.menu, .menu ul{margin:0;padding:0;list-style:none}
.menu li, .menu ul a{position:relative}
.menu>li{float:left;margin:0;}
.menu>li.floatr{float:right}
.menu li>a{display:block}
.menu ul{position:absolute;display:none;}
.menu div ul {position:relative;display:block;}
.menu ul ul{top:0;left:125px}
.menu>li.floatr>ul{right:0}
.menu>li.floatr>ul ul{left:-125px}
.menu li:hover>ul{display:block; border-top: 1px solid #FFFFFF;}
.menu .cols1, .menu .cols2, .menu .cols3, .menu .cols4, .menu .cols5{position:absolute;display:none;overflow:auto;border-top:solid 1px #fff;}
.menu .cols1, .menu .col1{width:275px;border-right:1px solid #ffffff;}
.menu .cols2, .menu .col2{width:320px}
.menu .cols3, .menu .col3{width:550px}
.menu .cols4, .menu .col4{width:640px}
.menu .cols5, .menu .col5{width:800px}
.menu>li.floatr>div{right:0}
.menu>li:hover>div{display:block}
.menu .col1, .menu .col2, .menu .col3, .menu .col4, .menu .col5{float:left;padding:0px;}
.lastmenu{left:-164px;}
.chrome .lgray > li > a{padding:8px 0 8px 0;}
.safari .lgray > li > a{padding:8px 0 8px 0;}
.safari .lastmenu{left:-164px;}
.ie11 .lgray > li > a{padding:8px 0 9px 0px;}
.menu-button {max-height: 40px; overflow: hidden;}
div#menucontain {padding: 0px; margin: 0px; position: relative; width: 100%;}
div#menucontain.stickymenu {position: fixed; top: 0px; left: 0px; padding: 0px 20px; text-align: center;}
div#menucontain.stickymenu > ul {max-width: 950px; margin: 0px auto; float: none; height: 31px;}
.menu-button{position:relative;display:none;padding:10px;background:#000001;cursor:pointer;border-bottom:1px solid rgba(255, 255, 255, 1);text-transform:uppercase;font-size:16px;font-family:Geneva, sans-serif;color:#ffffff;margin:0;}
.menu-button.one-page{position:fixed;top:0;right:5%;padding-right:45px;}
.menu-button .touch-button{background:transparent;position:absolute;z-index:999;top:5px;right:0;width:50px;height:50px;display:inline-block;text-align:center;}
.menu-button .touch-button .navicon{font-size:0px;position:relative;top:8px;color:#000;}
@media only screen and (max-width:980px){.lgray li > div{margin-top:0px;}
.lgray ul{margin-top:0px;}
.home{width:86px;text-align:center;float:left;}
.kits{width:163px;text-align:center;float:left;}
.parts{width:174px;text-align:center;float:left;}
.videos{width:192px;text-align:center;float:left;}
.step{width:201px;text-align:center;float:left;}
.resources{width:124px;text-align:center;float:left;}
}
@media only screen and (max-width:900px){.lastmenu{left:-177px;}
.lgray li > div{margin-top:0px;}
.lgray ul{margin-top:0px;}
.home{width:82px;text-align:center;float:left;}
.kits{width:152px;text-align:center;float:left;}
.parts{width:158px;text-align:center;float:left;}
.videos{width:173px;text-align:center;float:left;}
.step{width:180px;text-align:center;float:left;}
.resources{width:115px;text-align:center;float:left;}
}
@media only screen and (max-width:800px){.lastmenu{left:-178px;}
.lgray li > div{margin-top:0px;}
.lgray ul{margin-top:0px;}
.lastsec{left:-30px;}
.menu-button {display: block;}
ul#menu > li {display: block; clear: both; text-align: left; width: 100%; min-width: 100%; margin: 0px; padding: 0px; position: relative;}
ul#menu li.bb-navfolder > a:after, ul#menu li.bb-navfolderdiv > a:after {content: ''; position: absolute; top: 16px; right: 22px; border-top: 10px solid #FFFFFF; border-left: 5px solid transparent; border-right: 5px solid transparent;}
ul#menu li > a {margin: 0px; background: none repeat scroll 0 0 #000001; border-bottom: 1px solid #005daa; color: #ffffff; display: block; font-weight: normal; font-family: Geneva,sans-serif; font-size: 13px; overflow: hidden; padding: 10px; position: relative; text-transform: uppercase; z-index: 2;}
.menu li:hover>ul{border-top: 0px;}
ul#menu li a:hover {color: #005daa;}
ul#menu li:hover>ul, #menu>li:hover>div{display:none;}
ul#menu li > div, ul#menu li > ul {position: relative; top: 0px; left: 0px;}
ul#menu li ul {width: 100%;}
ul#menu li > ul {padding: 0px 10px !important;}
ul#menu li ul {border-bottom: 1px solid #005daa;}
ul#menu li div div ul {display: block; position: relative; padding: 0px 10px !important; margin: 0px; border-bottom: 1px solid #005daa !important;}

ul#menu .bdr-b, ul#mobilemenu .bdr-b{border-bottom:1px solid #005daa!important;}

.menu .cols1, .menu .cols2, .menu .cols3, .menu .cols4, .menu .cols5{position:relative; border-top:0px;}
.menu .cols1, .menu .col1{width:100%;border-right:0px}
.menu .cols2, .menu .col2{width:100%}
.menu .cols3, .menu .col3{width:100%}
.menu .cols4, .menu .col4{width:100%}
.menu .cols5, .menu .col5{width:100%}
div#menucontain.stickymenu {position: relative; padding: 0px; text-align: left;}
/**** The padding in the line below, default 0px 7%, is the padding on the mobile menu ****/
ul#menu, div#menucontain > ul, div#menucontain.stickymenu > ul {position: absolute; height: auto; left: 0px; padding: 0px 10%; background: #000; width: 100%; max-width: 100%; margin: 0px;}
ul#menu, div#menucontain > ul li, div#menucontain.stickymenu > ul li {padding: 0px; background: #000000;}
}
@media only screen and (max-width:768px){.lastmenu{left:-184px;}
.lgray li > div{margin-top:0px;}
.lgray ul{margin-top:0px;}
.lastsec{left:-38px;}
.home{width:66px;text-align:center;float:left;}
.kits{width:121px;text-align:center;float:left;}
.parts{width:138px;text-align:center;float:left;}
.videos{width:144px;text-align:center;float:left;}
.step{width:152px;text-align:center;float:left;}
.resources{width:106px;text-align:center;float:left;}
}

.oldie .menu-button{display:none;}


@media print { 
 body, td {background: #FFFFFF !important; color: #000000 !important; font-family: Verdana,Geneva,sans-serif !important; font-size: 10pt !important; font-weight: normal !important;}
 div.blackline, div#menucontain, div.steps, div.propane-logo, .noprint, div.copyright, div#footerwrapper, div.hide-for-print, .hide-for-print { display: none !important; }
 div.topright {float: left !important; clear: both !important; text-align: left !important;} 
 div.middle-top2 {padding: 0px;}
}